@font-face {
    font-family: 'Proxima Nova Cn Lt';
    src: url('ProximaNovaCond-Semibold.woff2') format('woff2'),
        url('ProximaNovaCond-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn Rg';
    src: url('ProximaNovaCond-Bold.woff2') format('woff2'),
        url('ProximaNovaCond-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Cn Rg';
    src: url('ProximaNovaCond-BoldIt.woff2') format('woff2'),
        url('ProximaNovaCond-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Segoe Print';
    src: url('SegoePrint.woff2') format('woff2'),
        url('SegoePrint.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe Print';
    src: url('SegoePrint-Bold.woff2') format('woff2'),
        url('SegoePrint-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

